replicaCount: 1

image:
  repository: k8s.gcr.io/sig-storage/snapshot-controller
  pullPolicy: IfNotPresent
  # Overrides the image tag whose default is the chart appVersion.
  tag: ""

crds:
  # Specifies whether to create CRDs for:
  # * snapshot.storage.k8s.io/v1 VolumeSnapshotClass
  # * snapshot.storage.k8s.io/v1 VolumeSnapshotContents
  # * snapshot.storage.k8s.io/v1 VolumeSnapshot
  create: true

serviceAccount:
  # Specifies whether a service account should be created
  create: true
  # Annotations to add to the service account
  annotations: {}
  # The name of the service account to use.
  # If not set and create is true, a name is generated using the fullname template
  name: ""

rbac:
  create: true

# Log verbosity level.
# See https://github.com/kubernetes/community/blob/master/contributors/devel/sig-instrumentation/logging.md
# for description of individual verbosity levels.
logVerbosityLevel: 2

podAnnotations: {}

resources: {}

nodeSelector: {}

tolerations: []

affinity: {}

nameOverride: ""
fullnameOverride: ""

